Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007203 [DCSS] Bug Report minor always 2013-06-12 12:44 2013-06-18 06:08
Reporter gofftc View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007203: Ctrl-X displays monsterglyph instead of staircase
Description Orc wizard standing on a starircase in the Ctrl-X screen, the same orc wizard seems to appear twice. First in the monsterlist and second under Features:
(o) a stone staircase leading up.

After the wizard moved away from the stairs ctrl-x behaving normal.

Noticed this a few times, thought first a mimic glitching, it seems reproduceable and also appearing in 0.12.
Additional Information
Tags No tags attached.
Attached Files ? file icon ctrlx_monster_on_feature.patch [^] (916 bytes) 2013-06-13 11:22 [Show Content]

- Relationships

-  Notes
(0023172)
qoala (reporter)
2013-06-13 11:23

Patch uploaded.

Sorry I misunderstood what you meant when you were in the irc channel the other day. I was pretty asleep at the time. This time it made perfect sense what was wrong.
(0023221)
neil (administrator)
2013-06-18 06:08

qoala's patch is applied in trunk (0.13-a0-1658-g76349d8), thanks!

- Issue History
Date Modified Username Field Change
2013-06-12 12:44 gofftc New Issue
2013-06-13 11:22 qoala File Added: ctrlx_monster_on_feature.patch
2013-06-13 11:23 qoala Note Added: 0023172
2013-06-18 06:08 neil Note Added: 0023221
2013-06-18 06:08 neil Status new => resolved
2013-06-18 06:08 neil Fixed in Branch => 0.13 development branch
2013-06-18 06:08 neil Resolution open => done
2013-06-18 06:08 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker